xrdadler32(1)

NAME
xrdadler32 - compute and display an adler32 checksum

SYNOPSIS
xrdadler32 [file]

DESCRIPTION
The xrdadler32 utiliity computes and displays an adler32 checksum value for a file. Usage synopsis can be displayed by typing "xrdadler32 -h". Currently, only the usage synopsis is available as documentation.

NOTES
Documentation for all components associated with xrdadler32 can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The xrdadler32 command is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html